/* Getting the new tags to behave */

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline
}

/* Global properties ======================================================== */

body {
    background: #162069;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.125em;
    color: #242424;
}

/*html { min-width:1000px;}*/

html,
body {
    height: 100%;
    /*    min-width: 1000px;*/
}

/* Global Structure ============================================================= */

.container {
    margin: 0 auto;
    position: relative;
    width: 1000px;
    font-size: .8125em;
}

/* Header */

header {
    height: 72px;
    overflow: hidden;
    background: url(../img/header-bg.jpg) 0 0 repeat-x;
}

/* Content */

#content {
    /*    float: left;*/
    /*		width: 572px;*/
}

/* Sidebar */

aside {
    /*float: left;
		width: 302px;
		margin-right:52px;*/
}

/* Footer */

footer {
    padding: 20px 0 22px 0;
    border-top: 5px solid #eee;
}

footer table {
    width: 100%;
    table-layout: fixed;
}

footer a {
    color: #FFFFFF;
}

/* Left & Right alignment */

.fleft {
    float: left;
}

.fright {
    float: right;
}

.clear {
    clear: both;
}

.col-1,
.col-2,
.col-3 {
    float: left;
}

.alignright {
    text-align: right;
}

.aligncenter {
    text-align: center;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

/* The inside class provides consistent padding. To be used often! */

.inside {
    padding: 32px 37px 50px 37px;
}

/*----- form defaults -----*/

input,
select,
textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal;
}

/*----- other -----*/

figure {
    margin-bottom: 18px;
}

.img-indent {
    margin: 0 20px 0 0;
    float: left;
}

.img-box {
    width: 100%;
    overflow: hidden;
    padding-bottom: 15px;
}

.img-box figure {
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
}

.extra-wrap {
    overflow: hidden;
}

p {
    margin-bottom: 18px;
}

.p1 {
    margin-bottom: 9px;
}

.p2 {
    margin-bottom: 18px;
}

.p3 {
    margin-bottom: 27px;
}

/*----- txt, links, lines, titles -----*/

a {
    /*    color: #f27f02;*/
    color: #03A9F4;
    outline: none;
}

a:hover {
    text-decoration: none;
}

h1 {
    font-size: 34px;
    line-height: 1.2em;
    color: #fff;
    font-weight: normal;
    position: absolute;
    left: 10px;
    top: 6px;
}

h1 img {
    width: 128px;
    height: auto;
}

h1 a {
    color: #fff;
    text-decoration: none;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: normal;
    color: #212222;
    margin-bottom: 22px;
}

h2 span {
    color: #8a8a8a;
}

h3 {
    font-size: 1em;
    margin-bottom: 6px;
}

h3 a {
    /*    color: #242424;*/
    /*    color: #03A9F4;*/
    color: #009be2;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

h3 a:hover {
    text-shadow: 1px 1px 1px #cbcbcb;
    /*    text-shadow: 1px 1px 1px #888;*/
}

i {
    vertical-align: middle;
}

/*==================boxes====================*/

.main-box {
    border-top: 5px solid #eaeaea;
    background: #ffffff;
    width: 100%;
}

.contacts {
    padding-bottom: 20px;
}

.contacts li {
    width: 100%;
    overflow: hidden;
}

.contacts li strong {
    float: left;
    width: 95px;
}

.list1 {
    margin-left: 12px;
    padding-bottom: 18px;
}

.list1 li {
    background: url(../img/arrow1.gif) no-repeat 0 6px;
    padding: 0 0 0 12px;
}

/*===== header =====*/

header nav {
    float: right;
}

header nav ul li {
    float: left;
}

header nav ul li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #fff;
    /*
    height: 67px;
    line-height: 67px;
*/
    height: 45px;
    line-height: 45px;
    margin-top: 22px;
    text-decoration: none;
    width: 120px;
    text-align: center;
    float: left;
    background: #433b8f;
    background-image: gradient(top, #383282, #484095);
    /* FF3.6 */
    background-image: -moz-linear-gradient(top, #383282, #484095);
    /* FF3.6 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #383282), color-stop(1, #484095));
    /* Saf4+, Chrome */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#383282', EndColorStr='#484095');
    /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#383282', EndColorStr='#484095')";
    /* IE8 */
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 15px 15px 0 0;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    filter: alpha(opacity=100);
}

header nav ul li a.current,
header nav ul li a:hover {
    padding-bottom: 5px;
    height: 55px;
    line-height: 55px;
    margin-top: 12px;
}

header nav ul li a:hover {
    background-color: #433b8f;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}

header nav ul li:nth-child(2) a {
    background: #3261AB;
    background-image: -moz-linear-gradient(top, #018ed3, #3261AB);
    /* FF3.6 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #018ed3), color-stop(1, #3261AB));
    /* Saf4+, Chrome */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#018ed3', EndColorStr='#3261AB');
    /* IE6,IE7 */
    /*    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#018ed3', EndColorStr='#3261AB')";*/
    /* IE8 */
}

header nav ul li:nth-child(3) a {
    background: #A4C520;
    background-image: -moz-linear-gradient(top, #A4C520, #73b515);
    /* FF3.6 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #A4C520), color-stop(1, #73b515));
    /* Saf4+, Chrome */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#A4C520', EndColorStr='#73b515');
    /* IE6,IE7 */
    /*    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#A4C520', EndColorStr='#73b515')";*/
    /* IE8 */
}

header nav ul li:nth-child(4) a {
    background: #FFE600;
    background-image: -moz-linear-gradient(top, #FFE600, #ffc300);
    /* FF3.6 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFE600), color-stop(1, #ffc300));
    /* Saf4+, Chrome */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#FFE600', EndColorStr='#ffc300');
    /* IE6,IE7 */
    /*    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFE600', EndColorStr='#ffc300')";*/
    /* IE8 */
}

header nav ul li:nth-child(5) a {
    background: #DA5019;
    background-image: -moz-linear-gradient(top, #ee6c01, #DA5019);
    /* FF3.6 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ee6c01), color-stop(1, #DA5019));
    /* Saf4+, Chrome */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#ee6c01', EndColorStr='#DA5019');
    /* IE6,IE7 */
    /*    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ee6c01', EndColorStr='#DA5019')";*/
    /* IE8 */
}

header nav i {
    vertical-align: middle;
}

/*===== content =====*/

#content {}

#content img,
aside img {
    border: 3px solid #ebebeb;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#content img:hover {
    border-color: #bbb;
}

/*--- news list styles ---*/

#news li {
    position: relative;
    padding: 0 0 26px 84px;
    min-height: 59px;
}

#news li:last-child {
    padding-bottom: 0;
}

#news li figure {
    font-family: 'Noto Sans', sans-serif;
    width: 59px;
    height: 59px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    font-size: 10px;
    color: #162069;
    text-transform: uppercase;
}

#news li i {
    position: absolute;
    vertical-align: middle;
    display: inline-block;
    font-size: 72px;
    color: #162069;
    left: -4px;
    top: -10px;
    z-index: 2;
    font-weight: 100;
    text-shadow: 1px -1px 1px #797979;
    -moz-text-shadow: 1px -1px 1px #797979;
    -webkit-text-shadow: 1px -1px 1px #797979;
}

#news li figure strong {
    display: block;
    font-size: 26px;
    /*    font-size: 30px;*/
    line-height: 1.2em;
    margin-bottom: -7px;
    /*    padding-top: 4px;*/
    padding-top: 14px;
}

.new {
    font-size: 11px;
    font-family: Noto Sans, sans-serif;
    font-weight: 100;
    text-align: center;
    height: 15px;
    width: 28px;
    color: #FFFFFF;
    padding: 0px 5px;
    line-height: normal;
    margin-top: 2px;
    background-image: url(../img/new.gif);
    font-style: normal;
    cursor: default;
    display: inline-block;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.info {
    font-size: 11px;
    font-family: Noto Sans, sans-serif;
    text-align: center;
    height: 15px;
    width: 77px;
    color: #FFFFFF;
    padding: 0 15px;
    vertical-align: middle;
    text-decoration: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.info:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.iph {
    background-color: #8d8d8d;
}

.and {
    background-color: #9ac518;
}

.amz {
    color: #696969;
    background-color: #fae606;
}

.pr {
    background-color: #21a4fe;
}

.sale {
    background-color: #2e3075;
}

#history {
    float: right;
    margin-top: 10px;
}

#archive li {
    position: relative;
    padding: 0 0 20px 84px;
    min-height: 40px;
}

#archive li figure {
    font-family: 'Noto Sans', sans-serif;
    width: 59px;
    height: 59px;
    padding-right: 5px;
    position: absolute;
    left: 0;
    top: 0;
    border-right: solid 1px #c6c6c6;
    text-align: center;
    font-size: 10px;
    color: #8a8a8a;
    text-transform: uppercase;
}

#archive li figure strong {
    display: block;
    font-size: 26px;
    line-height: 1.2em;
    margin-bottom: -7px;
}

#archive li i {
    display: none;
}

.selection {
    display: none;
}

/*--- team-list styles ---*/

.team-list li {
    width: 100%;
    overflow: hidden;
    padding-bottom: 43px;
}

.team-list li:last-child {
    padding-bottom: 0;
}

.team-list li figure {
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
}

/*--- Comapny Table ---*/

.company {
    width: 100%;
    margin: 0 auto;
}

.company table {
    table-layout: fixed;
    margin: 0 auto;
    width: 100%;
    border-top: solid 1px #c6c6c6;
}

.company tr {
    border-bottom: solid 1px #c6c6c6;
}

.company td {
    padding: 10px;
    vertical-align: middle;
}

.company h3 {
    padding-right: 40px;
    font-size: 12pt;
    font-family: 'Open Sans', sans-serif;
    color: #838383;
}

@media screen and (max-width: 700px) {
    .company img {
        display: none;
    }
}

/*--- /Comapny Table ---*/

/*--- faq list styles ---*/

.faq_top {
    position: relative;
    margin: 20px auto;
    padding-top: 20px;
    widht: 100%;
    height: 120px;
}

.faq_top img {
    position: relative;
    max-width: 250px;
    margin: 10px 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.faq_top img:hover {
    background: #FFFFFF;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.faq_top a {
    text-decoration: none;
}

.notes b {
    color: #000000;
}

.faq li {
    width: 100%;
    padding-bottom: 20px;
}

.faq li:last-child {
    padding-bottom: 0;
}

.faq h3 {
    min-height: 43px;
    height: 43px;
    width: 800px;
    display: table-cell;
    vertical-align: middle;
    margin-left: 80px;
    left: 40px;
    padding: 10px;
    background: #ffffff;
    background-image: gradient(top, #ffffff, #e5e5e5);
    /* FF3.6 */
    background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5);
    /* FF3.6 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #e5e5e5));
    /* Saf4+, Chrome */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e5e5e5');
    /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e5e5e5')";
    /* IE8 */
    color: #747474;
    font-size: 11pt;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.faq h3:hover {
    color: #000000;
    background-color: #bababa;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

@media screen and (max-width: 400px) {
    .faq h3 {
        min-height: 53px;
        font-size: 10pt;
        padding: 5px;
    }
}

.faq p {
    margin: 20px 20px 0 0;
    display: none;
}

.faq li figure {
    width: 59px;
    height: 59px;
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
    left: 0;
    top: 0;
    text-align: center;
    border: 3px solid #ebebeb;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 52px;
    color: #fff;
}

.androidf figure {
    background: url(../img/ic2.png) no-repeat 0 0;
}

.iosf figure {
    background: url(../img/ic5.png) no-repeat 0 0;
}

.iosf figure i {
    font-size: 63px;
}

.faq h3 i {
    color: #fff;
    text-shadow: 0px -1px 1px #5d5d5d;
    -moz-text-shadow: 0px -1px 1px #5d5d5d;
    -webkit-text-shadow: 0px -1px 1px #5d5d5d;
    font-size: 18px;
    margin-right: 3px;
}

/*--- Social styles ---*/

.social li {
    position: relative;
    padding: 0 0 26px 84px;
    float: left;
    padding-top: 50px;
}

.social li figure {
    width: 59px;
    height: 59px;
    background: url(../img/ic4.png) no-repeat 0 0;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    border: 3px solid #ebebeb;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
}

/* マウスオンの際に動かす */

.social li figure:hover {
    margin-top: 5px;
}

.social li figure strong {
    display: block;
    font-size: 50px;
    line-height: 1.2em;
    margin-bottom: -7px;
    padding-top: 4px;
}

.social li:nth-of-type(4n+2) figure {
    background: url(../img/ic3.png) no-repeat 0 0;
}

.social li:nth-of-type(4n+3) figure {
    background: url(../img/ic2.png) no-repeat 0 0;
}

.social li:nth-of-type(4n+4) figure {
    background: url(../img/ic1.png) no-repeat 0 0;
}

.social li figure i {
    vertical-align: top;
}

/*--- /Social styles ---*/

/*===== Gamelist =====*/

.game_list {
    width: 100%;
    margin: 0 auto;
    clear: both;
}

@media screen and (max-width: 979px) {
    .game_list {
        width: 620px;
    }
}

@media screen and (max-width: 706px) {
    .game_list {
        width: 305px;
    }
}

.game_list li {
    float: left;
    list-style: none;
    margin: 10px 11px 15px 11px;
    height: 230px;
    width: 100%;
}

.title {
    width: 280px;
    height: 187px;
    position: relative;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.game_list p {
    width: 100%;
    max-width: 280px;
    margin-top: 5px;
    margin-left: 5px;
    overflow: visible;
}

.game_list i {
    margin: 0 auto;
}

.game_list img {
    width: 280px;
    height: 100%;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.title article {
    display: none;
    position: absolute;
    bottom: 0px;
    overflow: hidden;
    width: 260px;
    height: 40%;
    padding: 20px 10px;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    vertical-align: middle;
    border-bottom-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    -moz-border-bottom-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    background-image: url("../img/op_000.png");
    background-repeat: repeat;
}

.page {
    margin: 10px auto;
    text-align: center;
}

.page a {
    float: left;
    color: #333;
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #AAA;
    border-left: none;
    min-width: 14px;
    padding: 0 7px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    background: #efefef;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #efefef));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #efefef 100%);
    /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #efefef 100%);
    /* IE10+ */
    background: linear-gradient(top, #ffffff 0%, #efefef 100%);
    /* W3C */
}

.page a:hover {
    text-decoration: none;
    background: #efefef;
    /* Old browsers */
    background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #bbbbbb));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* Opera11.10+ */
    background: -ms-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* IE10+ */
    background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* W3C */
}

.page a:first-child {
    border-left: 1px solid #AAA;
    border-radius: 3px 0 0 3px;
}

.page a:last-child {
    border-radius: 0 3px 3px 0;
}

.page .active {
    background: #efefef;
    /* Old browsers */
    background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #bbbbbb));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* Opera11.10+ */
    background: -ms-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* IE10+ */
    background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
    /* W3C */
}

@media screen and (max-width: 350px) {
    .game_list ul li {
        margin-bottom: 0px;
        height: 220px
    }
    .game_list ul li p {
        width: 80%;
        height: auto;
    }
    /*
    .title article {
        visibility: hidden;
    }
*/
    .title article {
        max-width: 91.5%;
        height: auto;
    }
    .title {
        max-width: 80%;
        height: auto;
    }
    .title:hover {
        max-width: 80%;
        height: auto;
    }
}

/* gamelist filter based on (http://black-flag.net/jquery/20120620-3927.html)*/

#filter {
    margin: 0 auto 20px;
    width: 100%;
    text-align: center;
}

#filter a:link {
    text-decoration: underline;
    color: #ffffff;
}

#filter a:visited {
    text-decoration: none;
    color: #ffffff;
}

#filter a:active {
    text-decoration: none;
    color: #ffffff;
}

#filter a:hover {
    background-color: #3e50c3;
}

#filter .active {
    background: #303F9F;
}

#filter a.active:link {
    text-decoration: none;
    color: #ffffff;
}

#filter a.active:visited {
    text-decoration: none;
    color: #ffffff;
}

#filter a.active:active {
    text-decoration: none;
    color: #ffffff;
}

#filter a.active:hover {
    text-decoration: none;
    color: #ffffff;
}

#filter a {
    float: left;
    margin-left: 12px;
    margin-bottom: 10px;
    padding: 6px;
    background: #03A9F4;
    font-size: 11pt;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/* ClearFixElements */

#filterlist ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

#filterlist ul {
    display: inline-block;
    overflow: hidden;
}

.sort {
    font-family: 'Open Sans', sans-serif;
    padding: 6px;
    margin-left: 12px;
    font-size: 11pt;
    color: #808080;
    border-right: 1px solid #808080;
    float: left;
}

/* /Filter */

/*===== /Gamelist =====*/

/*===== footer =====*/

footer {
    color: #fff;
    font-family: 'Noto Sans', sans-serif;
}

footer .fleft {
    padding-left: 40px;
}

footer .fright {
    padding-right: 40px;
}

/*===== /footer =====*/

/*----- forms -----*/

#contacts-form {
    clear: right;
    width: 100%;
    overflow: hidden;
}

#contacts-form fieldset {
    border: none;
    float: left;
}

#contacts-form .field {
    clear: both;
}

#contacts-form label {
    float: left;
    width: 110px;
    line-height: 18px;
    padding-bottom: 6px;
    font-weight: bold;
}
#contacts-form .eula_consent {
    float: none;
}
#contacts-form #eula_check {
    width:50px;
}

#contacts-form input {
    width: 205px;
    padding: 1px 0 1px 3px;
    background: none;
    border: 1px solid #e5e5e5;
    color: #616161;
    float: left;
}

#contacts-form input:invalid {
    border-color: red;
}
#contacts-form input[type="submit"][disabled] {
    background: #DCDCDC;
    cursor: not-allowed; /* 禁止カーソル */
}

#contacts-form textarea {
/*        width: 450px;*/
    width: 97%;
    height: 215px;
    padding: 1px 0 1px 3px;
    background: none;
    border: 1px solid #e5e5e5;
    color: #616161;
    margin-bottom: 12px;
    overflow: auto;
/*    float: left;*/
}

#contacts-form div:last-child {
    /*    padding-left: 110px;*/
}

/* Send button */

#submit input {
    width: 105px;
    background: #ffffff;
    background-image: gradient(top, #ffffff, #e5e5e5);
    /* FF3.6 */
    background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5);
    /* FF3.6 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #e5e5e5));
    /* Saf4+, Chrome */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e5e5e5');
    /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e5e5e5')";
    /* IE8 */
    font-size: 11pt;
    cursor: pointer;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/*==========================================*/

/* ========SLIDESHOW CUSTOMIZE======== */

#slide {
    max-width: 940px;
    max-height: 300px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

#slide img {
    width: 100%;
}

.slideInner {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.slideInner li {
    position: absolute;
    margin: 0;
    padding: 0;
}

.slidePrev {
    font-size: 40px;
    text-align: center;
    padding-right: 4px;
    position: absolute;
    width: 37px;
    height: 40px;
    color: #797979;
    background-color: #ebebeb;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    top: 40%;
    left: 5px;
    cursor: pointer;
    z-index: 100;
    display: none;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.35);
}

.slideNext {
    font-size: 40px;
    text-align: center;
    padding-left: 4px;
    position: absolute;
    display: block;
    width: 37px;
    height: 40px;
    color: #797979;
    background-color: #ebebeb;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    top: 40%;
    right: 5px;
    cursor: pointer;
    z-index: 100;
    display: none;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.35);
}

/*======== ﾃｷｽﾄがある場合 =========*/

.slideText {
    width: 100%;
    position: absolute;
    background-image: url("../img/op_000.png");
    background-repeat: repeat;
    height: 10%;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14pt;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 20px;
    bottom: 0;
}

@media screen and (max-width: 768px) {
    .slideText {
        height: 15%;
        font-size: 11pt;
    }
}

@media screen and (max-width: 480px) {
    .slideText {
        visibility: hidden;
    }
}

/*======== / ﾃｷｽﾄがある場合 =========*/

.controlNav {
    position: absolute;
    float: left;
    left: 50%;
    bottom: 0;
}

.controlNav span {
    position: relative;
    left: -50%;
    float: left;
    margin: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background: #eee;
    text-indent: -9999px;
    vertical-align: middle;
}

.controlNav span:hover {
    background: #ccc;
    cursor: pointer;
}

.controlNav span.current {
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
    background: #85d1c6;
}

/* /========SLIDESHOW CUSTOMIZE======== */

/* ======== Search ======== */

.search {
    width: 185px;
    height: 22px;
    left: 200px;
    top: 40px;
    position: absolute;
    padding: 0;
    margin: 0;
}

.search input[type="text"] {
    padding-left: 5px;
    width: 150px;
    background-color: #FFFFFF;
}

.search input[type="image"] {
    width: 20px;
    float: right;
    height: 20px;
}

/* ======== / Search ======== */

/* ======== Social Carousel ======== */

#carousel .item {
    margin: 3px;
}

#carousel .item img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.item img:hover {
    background-color: #FFFFFF;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -webkit-opacity: 0.9;
    opacity: 0.9;
}

/* ======== / Social Carousel ======== */

/* Scroll to top */

#pageTop {
    width: 50px;
    height: 50px;
    display: none;
    position: fixed;
    right: 16px;
    bottom: 16px;
    text-align: center;
    background: #3b3b3b;
    cursor: pointer;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -webkit-opacity: 0.9;
    opacity: 0.9;
    z-index: 3;
}

#pageTop a {
    height: 46px;
    padding-top: 4px;
    color: #fff;
    background: #3b3b3b;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 40px;
    display: block;
}

#pageTop a:hover {
    background: #8b8b8b;
}

/* Privacy Policy */

.cntn {
    color: #000000;
    line-height: 120%;
    padding: 5px auto;
}

.cntn ol {
    line-height: 120%;
}

.cntn ol li {
    font-weight: bold;
    color: #6d6d6d;
    border-bottom: 1px #cccccc solid;
    border-top: 1px #ffffff solid;
    margin: 5px 30px;
}

.cntn p {
    margin: 5px 30px;
}

/* /Privacy Policy */

/* SNS button */

.tweet-button {
    display: inline-block;
    width: 55px;
    height: 21px;
    background-color: #00aced;
    background-position: 0 0;
    border-radius: 3px;
    padding-left: 3px;
    padding-right: 3px;
    color: #FFFFFF;
    line-height: 19px;
}

.tweet-button:hover {
    background-position: 0 -21px;
    background-color: rgba(0, 172, 237, 0.67);
}

.tweet-button:link,
.tweet-button:active {
    text-decoration: none;
}
.fb-button {
    display: inline-block;
    width: 45px;
    height: 21px;
    background-color: #3b5998;
    background-position: 0 0;
    border-radius: 3px;
    padding-left: 3px;
    padding-right: 3px;
    color: #FFFFFF;
    line-height: 20px;
}

.fb-button:hover {
    background-position: 0 -21px;
    background-color: #8b9dc3;
}

.fb-button:link,
.fb-button:active {
    text-decoration: none;
}
.whatsapp-button {
    display: inline-block;
    width: 60px;
    height: 21px;
    background-color: #25D366;
    background-position: 0 0;
    border-radius: 3px;
    padding-left: 3px;
    padding-right: 3px;
    color: #FFFFFF;
    line-height: 20px;
}

.whatsapp-button:hover {
    background-position: 0 -21px;
    background-color: #47ea84;
}

.whatsapp-button:link,
.whatsapp-button:active {
    text-decoration: none;
}

/* /SNS button */

#error404 {
    display: block;
    margin: 50px auto;
    padding: 0 auto;
}